System.Core 4.0.0.0 System.Dynamic.DynamicMetaObjectBinder To be added.

Represents the binary dynamic operation at the call site, providing the binding semantic and the details about the operation.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The binary operation kind.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` To be added.

  Performs the binding of the dynamic binary operation.

  The representing the result of the binding.

  The target of the dynamic operation. An array of arguments of the dynamic operation.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` To be added.

  Performs the binding of the binary dynamic operation if the target dynamic object cannot bind.

  The representing the result of the binding.

  The target of the dynamic binary operation. The right hand side operand of the dynamic binary operation.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` `` To be added.

  When overridden in the derived class, performs the binding of the binary dynamic operation if the target dynamic object cannot bind.

  The representing the result of the binding.

  The target of the dynamic binary operation. The right hand side operand of the dynamic binary operation. The binding result if the binding fails, or null.
- Property
  4.0.0.0
  System.Linq.Expressions.ExpressionType To be added. To be added.

  The binary operation kind.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  The result type of the operation.